   @charset "UTF-8";

/* 基本設定 --------------*/

:root {
  --gray: #636363;
  --bordergray: #b7b7b7;
  --lightgray: #f4f4f4;
  --red: #eb5757;
  --purple: #5c5a9e;
  --pink: #fbdddd;
}

/* 初期化 ----------------*/

h1,
h2,
h3,
h4,
p,
figure,
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* ベース ----------------*/

html {
  font-size: 100%;
}
body {
  position: relative;
  margin: 0;
  color: var(--gray);
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ",
    "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
  font-weight: 500;
}

p {
  line-height: 2rem;
}
a {
  color: inherit;
  text-decoration: none;
}
a:hover {
  filter: brightness(90%) contrast(120%);
}
.header {
  background-color: #de6e3b;
  display: flex;
  width: 100%;
}

.header .logo {
  display: block;
  max-width: 58px;
  padding: 5px;
  background-color: #ffffff;
}
.header img {
  max-width: 100%;
}
pc-header h1 {
  font-size: 60px;
  font-weight: bold;
  color: #4a4343;
}

.header h1 {
  font-size: 20px;
  font-weight: bold;
  color: #ffffff;
  margin-left: 10px;
}

.tenposystem {
  color: #4a4343;
  background-color: #ffffff;
  max-width: 1000px;
  text-align:center
  font-size: 13px;

}
strong {
    color: rgb(75, 81, 183);
    text-align:left;
}


em {
    color: rgb(217,125,175);
    
}
dt {
    color: rgb(217,125,175);
    text-align: left;
}
dd {
    text-align: left;
    text-align: left;
}
dl {
  text-align: center;
}

h2 {
  color: #1b892d;
  text-align: center;
  font-size: 25px;
  font-weight: bold;
  border-bottom: solid 3px #1b892d;
  width: 30%;
  margin: 0 auto 20px;
}

h3 {
  color: #4a4343;
  border: solid 1px #4a4343;
  width: 250px;
  margin: 10px 0;
  padding: 10px;
  font-weight: bold;
}
.text {
  color: #4a4343;
  margin: 10px auto;
}

h4 {
  color: #f2e47f;
  background-color: #4a4343;
  width: 450px;
  padding: 10px;
}
.description {
  text-align: center;
  font-size: 12px;

}
.co_image {
  margin-right: 10px;
  margin-bottom: 10px;
  width: 100%;

}

.contact {
  text-align: center;
  margin: between;
  font-size: 16px;
  color: #4a4343;
}
estimate {
  text-align: center;
  margin: between;
  font-size: 16px;
  color: #4a4343;
}
#g-nav {
  /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
  position: fixed;
  z-index: 999;
  /*ナビのスタート位置と形状*/
  top: 0;
  right: -120%;
  width: 100%;
  height: 100vh; /*ナビの高さ*/
  background: #f2e47f;
  /*動き*/
  transition: all 0.6s;
}

/*アクティブクラスがついたら位置を0に*/
#g-nav.panelactive {
  right: 0;
}

/*ナビゲーションの縦スクロール*/
#g-nav.panelactive #g-nav-list {
  /*ナビの数が増えた場合縦スクロール*/
  position: fixed;
  z-index: 999;
  width: 100%;
  height: 100vh; /*表示する高さ*/
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

/*ナビゲーション*/
#g-nav ul {
  /*ナビゲーション天地中央揃え*/
  position: absolute;
  z-index: 999;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/*リストのレイアウト設定*/

#g-nav li {
  list-style: none;
  text-align: center;
}

#g-nav li a {
  color: #333;
  text-decoration: none;
  padding: 10px;
  display: block;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: bold;
}

/*========= ボタンのためのCSS ===============*/
.openbtn1 {
  position: fixed;
  z-index: 9999; /*ボタンを最前面に*/
  top: 10px;
  right: 10px;
  cursor: pointer;
  width: 50px;
  height: 50px;
}

/*×に変化*/
.openbtn1 span {
  display: inline-block;
  transition: all 0.4s;
  position: absolute;
  left: 14px;
  height: 3px;
  border-radius: 2px;
  background-color: #ffffff;
  width: 45%;
}

.openbtn1 span:nth-of-type(1) {
  top: 15px;
}

.openbtn1 span:nth-of-type(2) {
  top: 23px;
}

.openbtn1 span:nth-of-type(3) {
  top: 31px;
}

.openbtn1.active span:nth-of-type(1) {
  top: 18px;
  left: 18px;
  transform: translateY(6px) rotate(-45deg);
  width: 30%;
}

.openbtn1.active span:nth-of-type(2) {
  opacity: 0;
}

.openbtn1.active span:nth-of-type(3) {
  top: 30px;
  left: 18px;
  transform: translateY(-6px) rotate(45deg);
  width: 30%;
}

section {
  padding: 30px 0;
}

.btn {
  border-radius: 25px;
  background-color: #F2e47F;
  padding: 10px;
  text-decoration: none;
  color: #4a4343;
  margin-top: 10px;
}

#inf{
  overflow: hidden;
  margin-top: 1５rem;
  }
  
  #inf > .wrap{
  animation: Scroll 20s linear infinite;
  display: flex;
  width: 250%;
  }
  
  @keyframes Scroll {
    0% {
      transform: translateX(0);
    }
    100% {
      transform: translateX(-50%);
    }
  }
  
  #inf>.wrap>img{
  width:50%;
  }
  @media screen and (max-width: 768px) {
      #inf>.wrap>img {
          width: 100%;
      }
  }

  .gude {
    text-align: center;
  }
  .guide_text {
    text-align:center;
    margin-bottom: 20px;
  }
  h2 p {
    color: rgb(75, 81, 183);
    text-align:left;
}
footer {
  background-color: #de6e3b;
  color: #ffffff;
  text-align: center;
  margin: between;
  font-size: 16px;
  text
}

footer p {
  font-size: 12px;
}